packagist mcamara/laravel-localization 1.5.0
Version 1.5.0
on PHP Packagist

  • Compatibility with Laravel 7.x
4 months ago